[submodule "hands-on-1"]
	path = hands-on-1
	url = https://gitlab.com/ellip/notebooks/discovery/opensearch.git
[submodule "hands-on-2"]
	path = hands-on-2
	url = https://gitlab.com/ellip/notebooks/stage-in.git
[submodule "hands-on-3"]
	path = hands-on-3
	url = https://gitlab.com/ellip/ifpen/notebooks/aster-analysis.git
